body{
    margin-left: clamp(1.25rem, -1.8182rem + 16.3636vw, 12.5rem);
    margin-right: clamp(1.25rem, -1.8182rem + 16.3636vw, 12.5rem);
    margin-top: clamp(2.5rem, 1.4773rem + 5.4545vw, 6.25rem);
    font-family: Arial, Helvetica, sans-serif;
}

.phrasesList{
    font-size: clamp(1rem, 0.5909rem + 2.1818vw, 2.5rem);
    font-weight: 100;
}

.bigTitle{
    color: rgb(35, 112, 40);
    text-align: center;
    font-size: clamp(1.75rem, 0.6932rem + 5.6364vw, 5.625rem);
}

.numero{
    background-color: rgb(35, 112, 40);
    padding: 10px;
    border-radius: 20px;
    color: white;
}

.phrase{
    margin-top: 20px;
    margin-bottom: clamp(5rem, 4.6591rem + 1.8182vw, 6.25rem);
}
